# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Name
entryName.label=\u540d\u524d
#EN: iDSAME Entry Specific
iplanet-am-entry-specific-service-description=iDSAME \u30a8\u30f3\u30c8\u30ea\u56fa\u6709
#EN: Member List
g101=\u30e1\u30f3\u30d0\u30fc\u30ea\u30b9\u30c8
#EN: Users Can Subscribe to this Group
g102=\u30e6\u30fc\u30b6\u30fc\u306e\u30b0\u30eb\u30fc\u30d7\u52a0\u5165\u3092\u6709\u52b9
#EN: Membership Filter
dg1=\u30e1\u30f3\u30d0\u30fc\u30b7\u30c3\u30d7\u30d5\u30a3\u30eb\u30bf
#EN: Membership Filter
r101=\u30e1\u30f3\u30d0\u30fc\u30b7\u30c3\u30d7\u30d5\u30a3\u30eb\u30bf
#EN: Domain Name
o101=\u30c9\u30e1\u30a4\u30f3\u540d
#EN: Organization Status
o102=\u7d44\u7e54\u306e\u72b6\u614b
#EN: Organization Aliases
o1021=\u7d44\u7e54\u306e\u30a8\u30a4\u30ea\u30a2\u30b9
#EN: DNS Alias Names
o103=DNS \u30a8\u30a4\u30ea\u30a2\u30b9\u540d
#EN: Unique Attribute List
o104=\u4e00\u610f\u306e\u5c5e\u6027\u30ea\u30b9\u30c8
#EN: Filter
fr1=\u30d5\u30a3\u30eb\u30bf

#EN: Active
choiceActive=\u30a2\u30af\u30c6\u30a3\u30d6
#EN: Inactive
choiceInactive=\u975e\u30a2\u30af\u30c6\u30a3\u30d6

#EN: Name
cn=\u540d\u524d
#EN: Name
o=\u540d\u524d
#EN: Name
ou=\u540d\u524d
#EN: Filter
filterinfo=\u30d5\u30a3\u30eb\u30bf
#EN: Role ACI Description
iplanet-am-role-aci-description=\u30ed\u30fc\u30eb ACI \u306e\u8aac\u660e
#EN: Object Class
objectclass=\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u30af\u30e9\u30b9
#EN: Role Container DN
iplanet-am-role-managed-container-dn=\u30ed\u30fc\u30eb\u30b3\u30f3\u30c6\u30ca DN
#EN: Role Type
iplanet-am-role-type=\u30ed\u30fc\u30eb\u30bf\u30a4\u30d7
#EN: Role Description
iplanet-am-role-description=\u30ed\u30fc\u30eb\u306e\u8aac\u660e
#EN: Role Display Options
iplanet-am-role-display-options=\u30ed\u30fc\u30eb\u8868\u793a\u30aa\u30d7\u30b7\u30e7\u30f3
#EN: Role ACI List
iplanet-am-role-aci-list=\u30ed\u30fc\u30eb ACI \u30ea\u30b9\u30c8
